/* 로고 */
.hd .inner .hd-logo img { height: 45px; }

/* 메인 베너 */
.mid-banner-img { height: 140px; }

/* 메인 슬라이드 */
.slides li .cart-main, .new-slides li .cart-main { max-height: 100%;}


/* 로그인 후 사용자명, 로그아웃 버튼 */
.logout,
.hd-cus,
.hd-cus-n { display: block; } 

/* 회원가입 완료 */
.complete .cmplt-container { padding-bottom: 172px; } 
.complete .btn { cursor: pointer; width: 235px; height: 70px; margin: 0 auto; margin-top: 122px; display: flex; justify-content: center; align-items: center; background-color: #002E6A; border-radius: 4px; } 
.complete .btn span { font-weight: 500; font-size: 24px; line-height: 36px; color: #FFFFFF; } 

/* 기본 배송지 설정 */
.background-order .address-isBase { width:21px !important; height:21px !important; margin-top: 4px !important; } 

/* 1:1문의,공지사항,매니저 게시판 리스트 */
.custom-table { table-layout: fixed; } 
.custom-table td { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.board-comments { white-space: normal; }

/* 1:1문의,공지사항 상세페이지 */
/* .custom-detail-title { width: 75%; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; } */
.custom-detail-title { white-space: normal; }
.custom-detail-content { white-space: normal; }
.board-contents-wrap { padding-bottom: 20px; }

/* 매니저 게시판 상세페이지 */
.board-title-wrap { height: 70px !important; }
.custom-manager-detail-title { width: 65%; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; } 
.custom-manager-detail-comments { width: 830px; white-space: normal; } 

/* footer 이용약관 및 개인정보 modal */
.footerModal .background, .footerModal .background-cus { position: fixed; top: 0; left: 0; width: 100%; height: 100vh; background-color: rgba(0, 0, 0, 0.3); z-index: 1000; z-index: -1; opacity: 0; } 
.footerModal .show-use, .footerModal .show-cus { opacity: 1; z-index: 100000; } 
.footerModal .window, .footerModal .window-cus { position: relative; width: 100%; height: 100%; } 
.footerModal .popup, .footerModal .popup-cus { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background-color: #ffffff; box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3); width: 30%; height: 75%; border-radius: 44px; } 
.footerModal .show-use .popup, .footerModal .show-cus .popup { transition: all 0.5s; } 

.footerModal .pop-title { padding-top: 54px; text-align: center; font-weight: 500; font-size: 28px; line-height: 53px; color: #3D3D3D; } 
.footerModal .pop-sub-title { font-weight: 600; font-size: 20px; line-height: 53px; color: #3D3D3D; width: 80%; margin: 0 auto; padding-top: 20px; } 
.footerModal .inner-contents { position: relative; width: 80%; height: calc( 100% - 290px ); overflow: scroll; margin: 0 auto; } 
.footerModal .inner-contents p { white-space: normal; font-size: 14px; color: #848484; } 
.footerModal .close, .footerModal .close-cus { background-color: transparent; width: 100%; margin-top: 20px; font-weight: 700; font-size: 28px; line-height: 53px; color: #002E6A; } 

/* 회원가입 이용약관 및 개인정보 modal */
.custom-inner-contents p { width: auto !important; white-space: normal; }

.mypage-cate { width: 254px; margin: 0 auto; }
.title { font-weight: 500; font-size: 28px; line-height: 41px; color: #3D3D3D; text-align: center; }
.mypage-cate-list { padding-top: 22px; width: 100%; }
.mypage-cate-list ul li { cursor: pointer; background: #FFFFFF; border: 1px solid #E5E5E5; border-bottom: none; padding: 14px 12px 14px 12px; font-weight: 500; font-size: 15px; line-height: 22px; color: #848484; }
.mypage-cate-list ul li:nth-last-child(1) { border-bottom: 1px solid #E5E5E5; }
.mypage-cate-list ul li img { width: 8.64px; float: right; padding-right: 16px; padding-top: 5px; }
.mypage-cate-list ul .navy-txt span { color: #002E6A; font-weight: 700; }

.smart-shopping-list-table th, .smart-shopping-list-table td  { width: 226px !important; }
#calendar-date { width: 2px; height: 12px;}
/* input[type=month] { position: relative; padding-right: 20px; background: url(/img/ico_calendar_down_arrow.png) no-repeat; background-size: 14px; } */
.rsrvt-shopping-list-table .time-box-hd { width: 84px; }
.cart-select .select-frm { width: 95px; }

.board-title-wrap2 { position: relative; }
.board-title-wrap2 input { padding-left: 10px; width: 689px; height: 56px; background: #FFFFFF; border: 1px solid #E5E5E5; border-radius: 4px; }
.board-title-wrap2 { height: 52px; display: flex;  align-items: center; border-bottom: 1px solid #E5E5E5; }
.contents-wrap2 { margin-bottom: 30px; height: 340px; }

.smart-shopping-list-none { display: contents !important; }
.join-btn:disabled { background: #a4a4a4; }